Установка:

Для установки kde4pimlibs-kio-plugins в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install kde4pimlibs-kio-plugins
kde4pimlibs-kio-plugins — kio slaves, используемые приложениями KDE PIM

Подробная информация о пакете:

Kio slaves, используемые приложениями KDE PIM

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libkdecore5

    Основная библиотека KDE Platform

  • libkimap4

    Библиотека для обработки данных IMAP

  • libkio5

    Сетевая библиотека управления файлами для платформы KDE

  • libkldap4

    Библиотека для доступа к LDAP

  • libkmime4

    Библиотека для обработки данных MIME

  • libqt4-network

    Сетевой модуль Qt 4

  • libqtcore4

    Модуль Qt 4

  • libsasl2-2

    Cyrus SASL - библиотека абстракции аутентификации

  • libsasl2-modules

    Cyrus SASL - подключаемые модули аутентификации

  • libstdc++6

    Стандартная библиотека GNU GNU v3